Discounts
List Discounts
List discounts.
Scopes: discounts:read discounts:write
GET
Python
Authorizations
You can generate a Personal Access Token from your settings.
Query Parameters
Sorting criterion. Several criteria can be used simultaneously and will be applied in order. Add a minus sign - before the criteria name to sort by descending order.
Available options:
created_at, -created_at, name, -name, code, -code, redemptions_count, -redemptions_count, ends_at, -ends_at Response
Successful Response
items
(DiscountFixedOnceForeverDuration · object | DiscountFixedRepeatDuration · object | DiscountPercentageOnceForeverDuration · object | DiscountPercentageRepeatDuration · object)[]
required
Schema for a fixed amount discount that is applied once or forever.
- DiscountFixedOnceForeverDuration
- DiscountFixedRepeatDuration
- DiscountPercentageOnceForeverDuration
- DiscountPercentageRepeatDuration

